#!/usr/bin/env python3
import sys

def main():
    from PyQt6.QtWidgets import QApplication
    from ecosurf.ui.main_window import MainWindow
    
    app = QApplication(sys.argv)
    window = MainWindow()
    window.show()
    sys.exit(app.exec())

if __name__ == '__main__':
    main()